<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
  </head>
  <body>
    <div class="flex-container">
      <div class="primero">Primero</div>
      <div class="segundo">Segundo</div>
      <div class="tercero">Tercero</div>
    </div>
  </body>
</html>
